/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
 

/* Theme customization starts here */

	h1 { font-size: 32px; line-height: 1.3em; margin-bottom: 20px;}
	h2 { font-size: 27px; line-height: 1.3em; margin-bottom: 20px; }
	h3 { font-size: 25px; }
	h4 { font-size: 22px; }
	h5 { font-size: 16px; }

.body_font, .body_font h1, .body_font h2, .body_font h3, .body_font h4, .body_font h5  {
		font-family: 'Montserrat', arial;
		text-transform: inherit;
	}

.no-margin-bottom{
	margin-bottom: 0 !important;
}

@media only screen and (max-width: 768px){
  #header {
    background: #ffffff;
  }
  .m_nav_ham {
    background: #ffffff;
  }
}



/***************CHRIS EDITED CONTACT FORM 7****************/
.wpcf7-form-control-wrap input[type="tel"]
{
   width:100%;
   font-family: inherit;
   font-size: inherit;
   color: #555;
}